.icon-sunset-specials {
width: 200px;
height: 100px;


background-image: url(https://media.costadelmar.com/images/website/badges/SS_Logo_Blue.png);


display: inline-block;


background-size: contain;


background-repeat: no-repeat;


background-position: bottom left;


padding: 0 !important;
}


.icon-tbf {
width: 150px;


height: 300px;


background-image: url(https://media.costadelmar.com/images/website/hp/holiday2021/advent/1225/TBF_Logo_Light.png);


display: inline-block;


background-size: contain;


background-repeat: no-repeat;


background-position: bottom left;


padding: 0 !important;
}


.icon-btt {
width: 250px;


height: 300px;


background-image: url(https://media.costadelmar.com/images/website/hp/holiday2021/advent/1222/btt-logo-main.png);


display: inline-block;


background-size: contain;


background-repeat: no-repeat;


background-position: bottom left;


padding: 0 !important;
}


.icon-clean-water {
width: 300px;


height: 300px;


background-image: url(https://media.costadelmar.com/images/website/hp/holiday2021/advent/1219/CFCW_Logo_Light.png);


display: inline-block;


background-size: contain;


background-repeat: no-repeat;


background-position: bottom left;


padding: 0 !important;
}


.icon-untangled {
width: 250px;


height: 300px;


background-image: url(https://media.costadelmar.com/images/website/hp/holiday2021/advent/1215/Untangled_Lockup_Light.png);


display: inline-block;


background-size: contain;


background-repeat: no-repeat;


background-position: bottom left;


padding: 0 !important;
}


.icon-one-coast {
width: 200px;


height: 200px;


background-image: url(https://media.costadelmar.com/images/website/pages/collection/Onecoast_Light.png);


display: inline-block;


background-size: contain;


background-repeat: no-repeat;


background-position: bottom left;


padding: 0 !important;
}


.icon-pro-series {
width: 120px;


height: 200px;


background-image: url(https://media.costadelmar.com/images/website/hp/holiday2021/advent/1202/ProSeries-Logo-White.png);


display: inline-block;


background-size: contain;


background-repeat: no-repeat;


background-position: bottom left;


padding: 0 !important;
}


.icon-indifly {
width: 200px;


height: 200px;


background-image: url(https://media.costadelmar.com/images/website/hp/holiday2021/advent/1203/Indiflylogo.png);


display: inline-block;


background-size: contain;


background-repeat: no-repeat;


background-position: bottom left;


padding: 0 !important;
}


.icon-ocearch {
width: 200px;


height: 200px;


background-image: url(https://media.costadelmar.com/images/website/hp/holiday2021/advent/1209/OCEARCH_Logo_Light.png);


display: inline-block;


background-size: contain;


background-repeat: no-repeat;


background-position: bottom left;


padding: 0 !important;


margin-bottom: 30px !important;
}


/* MOBILE */


@media only screen and (max-width: 767px) {
.icon-btt {
width: 200px;
}


.icon-tbf {
width: 100px;
}


.icon-clean-water {
width: 200px;
}


.icon-untangled {
width: 200px;
}


.icon-pro-series {
width: 60px;
}


.icon-indifly {
width: 120px;
}


.icon-ocearch {
width: 60px;


margin-bottom: 0 !important;
}
}


